Rwanda RAMS - Bug #140

Verify the data is showing based on the IsRLRS condition in RLRS,URMS and PMS module pages.
28/04/2024 09:10 PM - Praveen kumar Bandi

Status: Feedback Start date: 28/04/2024
Priority: High Due date:

Assignee: Jagadish Vangara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 1.0.0.0_QA Spent time: 0:00 hour
Deployed In: Category:

Description

We need to show the data based on the below contions.
1. RLRS - should show all data (paved and unpaved together) ie., we have a parameter isrlrs=-1 for RLRS
2. PMS - should show only paved data ie., we have a parameter isrlrs=1 for PMS

3. URMS - should show only unpaved data ie., we have a parameter isrlrs=0 for URMS

History

#1 - 28/04/2024 08:46 PM - Praveen kumar Bandi

- Assignee set to Keerthi Karri

#2 - 29/04/2024 10:02 PM - Keerthi Karri

- Status changed from New to Resolved

#3 - 29/04/2024 10:03 PM - Keerthi Karri

- Status changed from Resolved to In Progress

#4 - 29/04/2024 11:43 PM - Keerthi Karri

- Status changed from In Progress to Resolved

#5 - 29/04/2024 11:44 PM - Keerthi Karri

- Status changed from Resolved to In Progress

#6 - 30/04/2024 11:01 PM - Praveen kumar Bandi
- Status changed from In Progress to Ready for Prod

- Assignee changed from Keerthi Karri to Kalyan Battula

#7 - 02/05/2024 09:24 PM - Kalyan Battula
- Status changed from Ready for Prod to Feedback
- Assignee changed from Kalyan Battula to Jagadish Vangara

- Target version set to 1.0.0.0_QA

Data is showing based on the IsRLRS condition in RLRS,URMS and PMS
Manage data- working fine

Lookups -Working fine
Reports - Data records in manage data and reports is varying
